name: sf_app_platform_mono_repo
description: Monorepo for sf app platform, packages and modules included.
publish_to: "none"

environment:
  sdk: ">=3.0.0 <4.0.0"

# workspace:
#   - packages/navigation
#   - modules/auth
#   - modules/home
#   - modules/profile
#   - modules/notifications
#   - modules/dashboard_shell
dev_dependencies:
  melos: ^6.3.3
dependencies:
  flutter_secure_storage: ^9.2.4
dependency_overrides:
  flutter_secure_storage: 9.2.4